Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Aug 2021 21:19:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return kamran                    Bot:  Hi again! Bot:  Please enter your name Customer:  kamran Bot:  Hi Kamran ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552117233            12:53 AM, 16th Aug                   Sohaib                   Hi&nbsp; Kamran  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:54 AM, 16th Aug                     kamran                    Hi i request 2 item to return           12:54 AM, 16th Aug                     kamran                    But i got no response           12:54 AM, 16th Aug                   Sohaib                   Could you please share your order number so that I can assist you further?           12:58 AM, 16th Aug                     kamran                    Ok           12:58 AM, 16th Aug                     kamran                    6336646916           12:59 AM, 16th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (  +966552117233  ).           01:02 AM, 16th Aug                   Sohaib                   Hi Kamran, I'm not getting a response from you. Are we still connected?           01:04 AM, 16th Aug                     kamran                    Can i return the item in the store?           01:04 AM, 16th Aug                   Sohaib                   You can if we are deleting the return request now from our end           01:06 AM, 16th Aug                     kamran                    But i dont have any invoice           01:09 AM, 16th Aug                     kamran                    The courier person didnt give me any           01:09 AM, 16th Aug                     kamran                    .,..,           01:10 AM, 16th Aug                     kamran                    .......           01:10 AM, 16th Aug                   Sohaib                   No need for invoice in the return           01:11 AM, 16th Aug                     kamran                    Okay since when i can return? Any specific time           01:11 AM, 16th Aug                   Sohaib                   The items should be in it is   original status and inside the original package           01:12 AM, 16th Aug                     kamran                    How many days are the limit to return           01:13 AM, 16th Aug                   Sohaib                   Only you have 14 days from the date of delivery           01:14 AM, 16th Aug                     kamran                    I have orignal box of max and unused item with tag on           01:14 AM, 16th Aug                     kamran                    I will return it soon please cancel return from here           01:15 AM, 16th Aug                     kamran                    I am going to return from store           01:15 AM, 16th Aug                   Sohaib                   So you want me to delete your online return request?           01:15 AM, 16th Aug                     kamran                    Yes please           01:15 AM, 16th Aug                   Sohaib                   We had deleted your return request and you can contact us any time for further assist           01:18 AM, 16th Aug                   Sohaib                   do you have still with us?           01:18 AM, 16th Aug                     kamran                    No thank you bye           01:18 AM, 16th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 AM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2986339